pgpool-II 4.6.3 Documentation
Prev | Up |  | Next

# pcp_attach_node

## Name

pcp_attach_node -- attaches the given node to Pgpool-II.

## Synopsis

`pcp_attach_node` [`options`...] [`node_id`]

## Description

`pcp_attach_node` attaches the given node to Pgpool-II.

## Options

`-n `node_id``
`--node_id=`node_id``

  The index of backend node to attach.

`Other options`

  See pcp_common_options.

Prev | Home | Next
pcp_detach_node | Up | pcp_promote_node